/*Global Resets*/

* {margin:0;padding:0;}

h1,h2,h3,h4,h5,h6,blockquote,label,ul,ol,dl,fieldset,address {margin:0;padding:0;}

p {margin:0;text-indent:0;}

fieldset {padding:.5em;}

img {border:0;}

a img {border:0;}

ul, li {margin-left:0;padding:0;list-style-type:none;}

table {font-size:1em;}

/*Clearfix for FF float problem*/
.cf:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
/* Hides from IE-mac \*/
* html .cf {height: 1%;}
/**********************/

body {
  margin:0;
  padding:0;
  font-family: Arial, Helvetica, sans-serif;
  color:#666;
  font-size: 13px; 
  line-height: 18px; 
  background: #000;
  overflow-x:hidden;
} 

#page-bg {float:left; width: 100%; background: url(../images/wooden.jpg) fixed; padding-bottom:20px;}

#page-bg-2 {float:left; width:100%; background: url(../images/bgfade.png) repeat-x fixed; border-top: 10px solid #f88f1e;}


#black-semi-bg {float:left;width:100%;border:1px solid #333;}
.pad10 {padding:10px;}
.transparent30black {
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgb(0, 0, 0);
  /* RGBa with 0.6 opacity */
  background: rgba(0, 0, 0, 0.3);
}
#white-page {float:left;width:100%;}
#main-white-page {float:left;width:100%;background:#fff;margin-bottom:10px;}

.page-center {margin:0 auto;}

#mainpage {float:left; width:100%; }

/*Layout CSS*/

/*menu area*/

#menuwrapper {float:left; width: 100%;margin-bottom: 30px;z-index: 500;}

#menuwrapper-inner {float:left; width:100%;float:left;height: 50px;relative;z-index:20000; 
  background: #000 url(../images/menu_bg.png) repeat-x 0 100%;border: 1px solid #333;}

  #innermenu {display:none;}

  /*header*/

  #headerwrapper {width:100%; float:left;z-index:0;position:relative;}

  #headermid {}

  #header-pad {margin-bottom:20px;float:left;}

  /* Super header */
  #superheader_bg {float:left; width:100%; margin-top:40px;margin-bottom:-30px;}

  #sheaderwrapper {width:100%; float:left;z-index:0;position:relative;}

  #sheadermid {float:left;}

  #sheader-pad {}

  #superheader-shadow {  width: 860px;height: 37px;margin:0 auto;}
  #shs_l {background: url(../images/shs_l.png) no-repeat; width: 30px; height: 37px; float:left;}
  #shs_r {background: url(../images/shs_r.png) no-repeat; width: 30px; height: 37px; float:right;}
  #shs_mid {background: url(../images/shs_mid.png) repeat-x;width: 800px; float:left; height: 37px;}


  /*top-module*/

  #top-module-area { width:100%; float: left; color:#999;}

  #top-module-pad { padding:15px 0; margin: 0 auto;}

  #top-2-module-area { float:left; width: 100%;}

  #top-2-module-pad { margin-bottom: 10px;}

  #top-3-module-area {  }


  /*Users 1-3*/

  #top-users-area {float:left;width:100%;background: #ddd;margin-bottom: 10px;}
  #top-users-pad {padding: 5px;}


  /*Main Area - Main Content - Left, Right, Outer-Left, Outer-Right ( Users 4 and 5 also ) */

  #outer-container {width:100%; float:left;}

  /*Users 4-5*/

  #users45{ width:100%; float:left; position:relative; z-index:0;} 
  #users45-inner { margin:12px; float:left;}

  .users45-inner-2 {margin-right: 5px; padding-top:5px;width:100%;}


  /*Users 6-9*/

  #bottom-users-area {float:left; width:100%;}
  #bottom-users-pad {padding:10px 0 20px 0;}


  /*Users 10-13*/

  #bottom-users-2-area {float:left; margin-bottom: 10px;width:100%;background: #ddd;margin-top: 10px;}
  #bottom-users-2-pad {padding:5px 0;}


  /*Users 14-17*/

  #bottom-users-3-area{float:left; width:100%;}
  #bottom-users-3-pad {padding: 20px 0;}


  /*footer area*/
  #footertop {width: 100%; float:left;}
  #footerzone{ font-size:11px; color:#999;width: 100%;float:left;padding: 20px 0;}
  #footerzone h3 {color: #555;}

  #footer-frame {}

  #footer-pad {padding: 10px 0;}/* wraps footerzone - do not pad sides*/

  /*footer module proper*/
  #footer_text_frame {width:100%;float:left;}
  #footer_text {float:left;width:100%;}
 #footer_text-pad {
    float: none;
    margin: 0 auto;
    font-size: 11px;
    line-height: 45px;
    color: #eee;
    text-align: center;
}

  /*bottom fixed*/

  #bottomwrapper {position:fixed;bottom:0; width:100%;background: url(../images/50perblack.png); z-index:200;padding:10px 0; text-align:center;}
  #bottomwrapper2 {position:fixed;bottom:0;width:100%;z-index:200; text-align:right;}


  /* Back to Top Button */

  #toTop {background:#f88f1e;border:1px solid #333;text-align:center;padding:5px 10px;z-index:10000;
    position:fixed;bottom:10px;right:10px;cursor:pointer; color:#fff;text-decoration:none;font-size: 10px; }


    /*Inner Content Area Incl Left and Right */

    #inner-pad { padding: 10px;
      z-index:0;
    }


    #component_frame {float:left;width:100%;}


    #contentframe {
      width:100%; float:left;
    }


    #contentcolumn{ float:left!important;/*do not remove*/
    }


    #mainbody-pad{
      padding: 10px 10px 20px 10px;
      float:left;
    }


    /*Outer Columns*/

    /*Outer Left*/

    #outercolumn-l{ 

      float: left;

      height:100%;

      padding:0;

      margin-bottom: 20px;

    }

    #outerpad-l{

      position:relative; 

      z-index:2;

      height: 100%;

      padding: 0;

    }


    /*Outer Right*/

    #outercolumn-r{ 

      float: right;

      height:100%;

      padding:0;

      margin-bottom: 20px;

    }


    #outerpad-r{

      position:relative; 

      height: 100%;

      padding: 0;

    }


    .outer-mod{

      width:100%; 
    }



    /*Left & Right Columns*/

    #leftcolumn{

      float: left;

      position:relative;

    }



    #left-mod{
    }



    #rightcolumn{

      float: left;

      position:relative;


    }

    #right-mod{
    }


    /*CSS for Module Space Splitting*/

    .userahalf {float: left;overflow: hidden;width: 50%;}
    .userbhalf {float: right;overflow: hidden;width: 50%;}
    .userathird {float: left;overflow: hidden; width: 33.333333%;}
    .userbthird {float: left;overflow: hidden;width: 33.3333333%; }
    .userafourth {float: left;overflow: hidden;width: 24.999999%;}
    .userbfourth {float: left;overflow: hidden;width: 24.999999%; }
    .usersbinner3 {width:100%;}



    /* Zones */
    .zonespot 
    { float:left; width: 100%;font-size:12px; color:#999; }
    .zonespot h3 {text-indent: 10px; background: #555;border:1px solid #777; color:#fff;}
    #footer-frame .zonespot h3 {background: #222;color:#fff;border:1px solid #333;}

    /*breadcrumb & dateline*/

    #date_frame{height:30px; font-size:11px;width:100%;position:relative;border-left: 0px !important;background: #000;margin:0px;}
    #date_frame-inner {height:24px;line-height: 30px; color:#999;text-align:left;}
    #breadcrumb {color:#999;font-size:11px;float:left;position:relative;width: 100%;margin-bottom: 10px;background: url(../images/menu_bg.png) repeat-x 0 50%;padding:8px 0;text-indent: 20px;}
    #breadcrumb a:link, #breadcrumb a:visited {font-weight: normal; border-bottom: 0px dotted #fff; }
    #breadcrumb a:hover {border-bottom: 1px dotted;}



    /*Social Icons*/
    #social_icons {width:100%;height:0px;position:relative;top:20px;z-index: 0;display:none;/*UNHIDES in JS*/left:-45px;}
    #social_icons_inner {position:absolute;}
    #social_icons_top {height:8px; width:100%;float:left;}
    #social_icons_bottom {height:8px; width:100%;float:left;}
    #social_icons_inner-2 {width: 45px; float:left;position:relative;  border-left:0;}
    #fb1-frame, #ms1-frame, #tw1-frame, #lnk1-frame, #rss1-frame, #digg1-frame   {float:left;height:65px;width:45px;padding:0;}
    #fb1 {background: url(../images/social_icons/facebook1.png) no-repeat top left;height: 63px;width:45px; position:absolute;}
    #tw1 {background: url(../images/social_icons/twitter1.png) no-repeat top left;height: 63px;width:45px; position:absolute;}
    #lnk1 {background: url(../images/social_icons/linkedin1.png) no-repeat top left;height: 63px;width:45px;position:absolute;}
    #rss1 {background: url(../images/social_icons/rss1.png) no-repeat top left;height: 63px;width:45px;position:absolute;}
    #ms1 {background: url(../images/social_icons/myspace1.png) no-repeat top left;height: 63px;width:45px;position:absolute;}
    #digg1 {background: url(../images/social_icons/digg1.png) no-repeat top left;height: 63px;width:45px;position:absolute;}
    #social_icons a:hover {background-position: bottom left;}



    /*logo*/
    #logo_frame {float:left;width:100%;z-index:1;margin-left:-740px;padding-top:14px;padding-bottom:16px;}
    #logo-inner {position:relative;height: 156px;}
    #logo {height:156px;width:250px;background: url(../images/logo.png) no-repeat; position:absolute; top:0px; right:0px;}



    /*small logo*/
    #small_logo_frame {float:left; padding: 10px; }
    #small_logo { float:left;background: url(../images/purejoomla_sm.png) no-repeat 0 50%; width: 130px; height:45px;}
    #small_logo a{ width:100%;height: 45px;float:left; }


    /*banner*/
    #banner-frame {position:relative; height: 0; width: 100%; float:left;}
    #banner {position:absolute;top:10px; left: 20px; width:700px;height: 80px;}



    /*small menu*/
    ul.menu-nav {text-align:right; font-size: 11px;padding-top: 2px;}
    ul.menu-nav li {background-image:none;padding:2px 10px; border-right: 1px dashed #233052; display:inline;}
    ul.menu-nav li a {color:#006666;}
    ul.menu-nav li a:hover {color:#fff;}
    ul.menu-nav li#current a{border-bottom: 1px dotted;}



    /**** Links *******************************************************************************************************/

    a:link, a:visited {
     text-decoration:none;
     outline:0;
     color:#f88f1e;
   }
   a:hover{text-decoration:none;}

   p a:link,p a:visited, a.linker:link,a.linker:visited {border-bottom:1px solid transparent;}
   p a:hover ,a.linker:hover {text-decoration:none; border-bottom: 1px dotted;}

   ul li a:link {}
   ul li a:hover {}

   .contentpaneopen .buttonheading a {padding-right:3px;border-bottom:none;}

   .contentpaneopen .buttonheading a:hover {padding-right:3px;border-bottom:none;}


   /* Icons --- print, pdf, email */

   ul.actions {
    text-align:right;
    padding:0 ;
    width:100%;
    margin:0
  }
  ul.actions li {
    display:inline; background: none;
  }
  ul.actions a {
    text-decoration:none
  }



  /**** lists ***********************************************************************************************************/


  ul li p { padding:0; margin:0;}
  #mainbody-pad ul {margin: 10px 0;}
  ul li,  ul {list-style: none; text-indent:10px;}

  li { padding-left: 7px;}

  ul li {background:url(../images/indent3.png) no-repeat 6px 4px; padding: 2px 0 2px 10px; }

  ul.listcols2, ul.listcols3, ul.listcols4, ul.listcols5, ul.listcols6 {float:left;position:relative;padding-right: 15px;}
  /*active linked lists*/

  ul.mostread li a, ul.latestnews li a, ul#mainlevel li a, ul.small li a  {display:block;font-weight:normal;padding: 4px 0 4px 10px;}

  ul.mostread li, ul.latestnews li, ul#mainlevel li, ul.menu li, ul.small li {padding:0;}
  ul.mostread li.alternate, ul.latestnews li.alternate, ul#mainlevel li.alternate, ul.menu li.alternate  {}

  ul.no-img li {background-image:none;}

  ul.checklist {list-style: none;}

  ul.checklist li {margin-left: 3px;padding: 0px 0 12px 18px;background: url(../images/accents/check.png) no-repeat 0px 0px;}

  ul.checklist ul li {background:url(../images/indent2.png) no-repeat 0 6px;padding:0 0 2px 14px; font-size: .9em;}

  ul.pluslist {list-style: none;}

  ul.pluslist li {margin-left: 3px;padding: 0px 0 12px 18px;background: url(../images/accents/plus.png) no-repeat 0px 0px;}

  ul.pluslist ul li {background:url(../images/indent2.png) no-repeat 0 6px;padding:0 0 2px 14px; font-size: .9em;}

  ol li {margin-left: 35px;list-style:decimal;font-weight:normal;}



  /**** Typography ***************************************************************************************************/

  /******* Imported Fonts ************/
  h1, h2, h3,h4, h5,#sf ul li span.line1,.module-title-l,
  .sf-vertical li span.line1,#filter a, a.readon,heading, .zoombox .title 
  { font-family: 'Share', cursive;  font-weight:400; }
  /***********************************/

  h1 {font-size:2.6em; line-height: 1.5em; font-weight: normal; color:#f88f1e;letter-spacing: 0; }

  h2 {color:#000; font-size:2em;font-weight:normal; line-height:1.2em; }

  h3 {color:#f88f1e;font-size:1.6em; font-weight:normal; line-height:1.5em;letter-spacing: 0; }

  h4 {color:#666;font-size:1.3em;line-height:2em; }

  h5 {color:#000;font-style:italic;font-size:1.2em;line-height:2em; }

  h6 {color:#f88f1e;font-size:1.1em;line-height:2em; }

  p {margin: 6px 0;}

  .contentheading, .item-page h2, .items-row h2, .items-leading h2 {letter-spacing: 0;font-size:2em;line-height:1.2em;margin-bottom: 10px;text-indent:0px;}

  .componentheading { color:#f88f1e;font-size:2.5em;line-height:1.2em;}

  .sectiontableheader {background:transparent;}

  .small, .createdate, .modifydate {font-size:.8em;line-height: 1.3em;}

  pre, .code {padding: 10px 15px;background: #e1e1e1;border-top: 5px solid #0099FF;border-bottom: 5px solid #0099FF; margin:15px 0 15px;color:#333;}

  .dropcap {float: left;padding:7px 7px 0 0;display: block;color: #000; font:40px/20px Arial;}

  .attn {font-weight:normal;padding-left: 36px;padding-right: 20px;color:#ddd;
    background:#000 url(../images/accents/attn.png) no-repeat 6px 50%;border-top: 1px solid #f88f1e;
    border-bottom: 1px solid #f88f1e;margin-bottom:4px;margin-top:4px;padding-top: 6px; padding-bottom: 6px;}

    .info, .tip {font-weight:normal;padding-left: 36px;padding-right: 20px;color:#ddd;
      background:#000 url(../images/accents/info.png) no-repeat 6px 50%;border-top: 1px solid #f88f1e;
      border-bottom: 1px solid #f88f1e;margin-bottom:4px;margin-top:4px;padding-top: 6px; padding-bottom: 6px;}

      .check {font-weight:normal;padding-left: 36px;padding-right: 20px;color: #ddd;
        background:#000 url(../images/accents/info.png) no-repeat 6px 50%;border-top: 1px solid #f88f1e;
        border-bottom: 1px solid #f88f1e;margin-bottom:4px;margin-top:4px;padding-top: 6px; padding-bottom: 6px;}

        .highlight {color:#fff; padding: 0 5px;background:#0DB1FD;;font-weight: normal;}

        #system-message {
          font-size : 14px; color : #c30; text-align: center; width: auto; background-color: #FFFFC0;
          border: solid 3px #DBCFB2; margin: 3px 0px 10px; padding: 3px 20px;
        }
        #system-message li {background:none; font-weight:bold;}
        #bt-hl{position: absolute; top: 0px; left: -5500px;}

        /*Image Formatting*/

        img.frame {padding:9px;background: url(../images/imageframe_1.png) repeat-x bottom left; border: 0px solid #ddd; margin:8px;}
        img.frame-left {padding:9px;background: url(../images/imageframe_1.png) repeat-x bottom left; float:left; border: 0px solid #ddd; margin:8px;}
        img.frame-right {padding:9px;background: url(../images/imageframe_1.png) repeat-x bottom left; float:right; border: 0px solid #ddd; margin:8px;}
        img.image-left {float:left; margin-right: 12px;}
        img.image-right {float:right; margin-left: 12px;}


        /**** article info *************************************************************************************************/

        dl.article-info  {font-size: .9em;margin-bottom: 10px; }
        p.counter {padding: 10px;}
        .article-info-term {display:none;}
        .article-info .createdby {}
        /* pagenav */
        #main ul.pagenav, .pagination  ul{
          list-style-type:none;
          padding:0;
          overflow:hidden;
        }
        ul.pagenav li, .pagination li
        {
          background-image:none;
          display:inline-block;
          padding:4px;
          margin:0;
        }
        #main ul.pagenav li
        {
          line-height:2em
        }
        ul.pagenav li a, .pagination  ul li
        {
          display:inline; 
          background: #fff; 
          padding:4px; 
          text-decoration:none;
          float:left;
          text-indent:0;
          color:#999; font-size: 1.5em;text-transform:uppercase;
          border: 1px dotted #ddd;
        }
        .pagination ul li a {
          color: #f88f1e;
        }
        ul.pagenav li.pagenav-prev
        {float:left}
        ul.pagenav li.pagenav-next
        {float:right}
        .pagination  ul li {margin-right:5px;}


        /*PANE SLIDERS TOGGLERS -Contact Form-*/

        .pane-sliders .pane-toggler {background: url(../images/toggler.png) no-repeat 0 50%;text-indent: 20px;}
        .pane-sliders .pane-toggler-down {background: url(../images/toggler-down.png) no-repeat 0 50%;text-indent: 20px}


        /*tables*/

        tr.sectiontableentry1 td,td.sectiontableentry1, td.sectiontableentry1solid {padding: 6px;background-color:transparent;}

        tr.sectiontableentry2 td,td.sectiontableentry2, td.sectiontableentry2solid {padding: 6px;background:#fff;}

        td.article_column {padding:0 4px;}


        /* polls table IE fix*/

        .pollstableborder {text-align:left;}

        .poll thead tr td{padding-bottom:10px;}

        .poll .button {margin-top: 10px;}


        /**** input box, readon, buttons ************************************************************************************/


        .inputbox, .inputbox-2, input, textarea {
          color:#666;

          border:1px solid #fff;
          padding:3px;
        }

        .readmore  a:link, .readmore a:visited {
          margin-top: 10px;border-bottom:none; background: url(../images/readmore_arrow.png) no-repeat 0 50%; font-weight: bold;
          padding:6px; text-indent:18px; float:right;color:#333 !important; font-size: 12px; text-transform:uppercase;
        }
        .readmore a:hover { background-position:3px 50%;}

        .button, input.button, button.button, button.validate, button {
          border: #fff 1px solid; color: #333; background: #ddd;
          padding:6px;font-size:1em;margin: 3px 0;
        }
        .button:hover {background-position: bottom;}

        .search .button {}


        /***** table of contents *******************************************************************************************/
        .contenttoc th {font-size: 1.2em; font-weight:normal;padding: 6px 0; color: #000;}
        table .contenttoc, div#article-index{ background: #fff; float: right; margin:10px; padding: 5px 15px 15px; border: 1px dotted #ddd;}
        #article-index li {list-style:none;background: none;padding:0;margin:0;text-indent:0;line-height: 1.5em;}
        .contenttoc a.active, .contenttoc a:hover, #article-index a.active, #article-index a:hover {color: #000; border-bottom: 1px dotted;}


        fieldset{border:0;}
        .button {cursor:pointer;}
        #login-form .inputbox, .registration input, .profile-edit input, #login-form .inputbox, .contact .inputbox, .login-fields input, .remind input, .reset input 
        {
        }
        p #login-form {padding:0;line-height: 1.7em;}
        #login-form ul li {padding:0 0 0 6px;margin:0;background-position: 4px 2px;line-height:1.4em;}
        .login-fields, .contact-form {float:left;width: 100%;}
        #login-form label, #password-lbl, #username-lbl, .contact-form label { display: block;
          float: left;
          margin-right: 10px;
          width: 8em;}
          #modlgn-username, #modlgn-passwd, .login-fields #password, .login-fields #username, .contact-form div {
            width: 9em;
          }
          #modlgn-remember  {margin-top: 9px;}



          /**** Registration Form ******************************8***************************************************************/
          #member-registration {
            padding: 0 5px;
          }
          #member-registration fieldset {
            border: 1px solid #ccc;
          }
          dt label { display: block;
            float: left;
            margin-right: 10px;
          }

          form fieldset dt {
            clear: left;
            float: left;
            padding: 3px 0;
            width: 15em;
          }
          form fieldset dd {
            float: left;
            padding: 3px 0;
          }
          .searchintro {
            font-weight: normal;
            margin: 20px 0;
          }
          div.search {margin-top: 10px;}
          #searchForm {
            padding: 0 5px;
          }
          .form-limit {
            margin: 20px 0 0;
            padding: 0 10px 0 20px;
            text-align: right;
          }




          /**** Blog Layout ***********************************************************************************************/

          .blog-featured {
            padding: 0;
          }

          .items-leading {
            padding:0px 5px 10px 5px;
            overflow:hidden;
            margin-bottom:10px
          }

          .row-separator {
            display: block;
            clear: both;
            margin: 0;
            border: 0px;
            height:1px
          }

          .item-separator {
            display: none;
            margin: 0px;
          }

          .shownocolumns {
            width:98% !important;
          }


          .cols-1 {
            display: block;
            float: none !important;
            margin: 0 !important;
          }

          .cols-2 .column-1 {
            width:46%;
            float:left;
          }

          .cols-2 .column-2 {
            width:48%;
            float:right;
            margin:0
          }

          .cols-3 .column-1 {
            float:left;
            width:29%;
            padding:0px 5px;
            margin-right:4%

          }
          .cols-3 .column-2 {
            float:left;
            width:29%;
            margin-left:0;
            padding:0px 5px
          }
          .cols-3 .column-3 {
            float:right;
            width:29%;
            padding:0px 5px
          }

          .items-row {
            overflow:hidden;
            margin-bottom:10px !important;
          }

          .column-1,
          .column-2,
          .column-3 {
            padding:10px 5px
          }

          .column-2 {
            width:55%;
            margin-left:40%;
          }

          .column-3 {
            width:30%
          }

          .blog-more {
            padding:10px 5px
          }



          /**** PJ ToolTips **************************************************************************************************/
          /* Required Styles */
          #pjToolTip { position: absolute; display: none; z-index: 50000;}
          #pjToolTip .pjToolTipContent { margin:0; padding:0 10px;}

          /* Theme the tips */

          /* Default - Black Tips */
          .pj-tooltip-black {
            margin:0; width: 260px;
          }
          .pj-tooltip-black div {float:left;width:100%;}
          .pj-tooltip-black-top { height: 10px;  background: url(../images/pjtipsbg-black.png) no-repeat 0 0;}
          .pj-tooltip-black-bottom { height: 16px; background: url(../images/pjtipsbg-black.png) no-repeat 0 100%; }
          .pj-tooltip-black-mid { background: url(../images/pjtipsbg-black.png) no-repeat 0 50%;}
          .pj-tooltip-black_heading { font-size: 13px;color: #fff; }
          .pj-tooltip-black_body { font-size: 11px;color:#ddd; }

          /* White Tips */
          .pj-tooltip-white {
            margin:0; width: 260px;
          }
          .pj-tooltip-white div {float:left;width:100%;}
          .pj-tooltip-white-top { height: 10px;  background: url(../images/pjtipsbg-white.png) no-repeat 0 0;}
          .pj-tooltip-white-bottom { height: 16px; background: url(../images/pjtipsbg-white.png) no-repeat 0 100%;}
          .pj-tooltip-white-mid { background: url(../images/pjtipsbg-white.png) no-repeat 0 50%;}
          .pj-tooltip-white_heading { font-size: 13px;color: #000; }
          .pj-tooltip-white_body { font-size: 11px;color:#777; }

          /* Amenity Style */
          .pj-tooltip-amenity {
            margin:0; width: 260px;
          }
          .pj-tooltip-amenity div {float:left;width:100%;}
          .pj-tooltip-amenity-top { height: 34px;  background: url(../images/pjtipsbg.png) no-repeat 0 0;}
          .pj-tooltip-amenity-bottom { height: 20px; background: url(../images/pjtipsbg.png) no-repeat 0 100%;}
          .pj-tooltip-amenity-mid { background: url(../images/pjtipsbg.png) no-repeat 0 50%;}
          .pj-tooltip-amenity_heading { font-size: 13px;color: #fff;margin-top:-28px;text-align:center;margin-left:-9px;}
          .pj-tooltip-amenity_body { font-size: 11px;color:#ddd;padding-top:8px; }

          /* end PJ ToolTips */



          /* Captions for Images */
          .pjcaption.right {float:right;margin-left: 10px;}
          .pjcaption.left {float:left;margin-right: 10px;}
          div.pjcaption {
           border: 1px solid #ccc;
           padding: 5px;
         }
         div.pjcaption img {
           margin: 0;
           padding:0;
         }
         div.pjcaption p {
           margin: 5px 0 0 0;
           padding:5px 0;float:left;
           font-size: .9em; width:100%; text-align:center;
         }
         /* end Captions */


         /*pjzoom*/
         .pjzoom {float:left;}
         .pjzoomed {position:relative;}
         .littlezoom {background: url(../images/littlezoom.png) no-repeat; position:absolute; top:10px;right:10px;width: 25px;height:25px;}
         #zoombox .title {font-size:16px;height: 50px!important; line-height:30px; float:left;width:100%; top:-30px;}

         /*Custom for Diaposhow*/
         #pix_prev, #pix_next {
           cursor: pointer;
           display: block;
           height:100px;
           margin-top: -50px;
           position: absolute;
           top: 50%;
           width: 60px;
           z-index: 1001;
         }
         #pix_prev {
           background: url(../images/prev.png) no-repeat;
           left: 10px;
         }
         #pix_next {
           background: url(../images/next.png) no-repeat;
           left: auto!important;
           right: 10px!important;
         }


         .fadebutton {padding: 6px; background: #fff;color: #666; font-weight:bold; border:1px solid #ddd;}
         .content-fade {width:90px;text-align:center;border:0; background: #000;padding: 10px;position:fixed; left:50px;top:10px;font-weight:normal;color: #ddd;cursor:pointer;}

         .header_phone
         {
          float: right;
          font-size: 26px;
          color: rgb(247, 143, 30);
          font-weight: bold;
          padding-top: 25px;
        }